//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USERES("DLLA.res");
USEFORM("bin\Das_Loader_Log_Analysis.cpp", DasLoaderLogAnalysis_Main);
USEFORM("bin\ChartFull.cpp", Chart_Full_Screen);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
        try
        {
            HRESULT hr = CoInitialize(NULL);
            if(FAILED(hr))
            {
            ShowMessage("라이브러리 초기화 실패");
            }
            Application->Initialize();
            Application->Title = "DasLoaderLogAnalysis";
            Application->CreateForm(__classid(TDasLoaderLogAnalysis_Main), &DasLoaderLogAnalysis_Main);
            Application->CreateForm(__classid(TChart_Full_Screen), &Chart_Full_Screen);
            Application->Run();
            ::CoUninitialize();
        }
        catch (Exception &exception)
        {
            Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------
